import pytest

import path_setting
from all_om_api.achelous_request import achelous_request
from ids_list import get_ids
from in_common.base_request import BaseRequest


class TestCatrgoryExportCatlogDatas:
    def test_industry_search(self):
        r = achelous_request().category_export_catalog_datas()
        print(r)
        assert r["msg"] == "success"
        assert r["data"] is True
        assert r["code"] == 0
